#include "K39TentacleSwingSwingingState.h"

void UK39TentacleSwingSwingingState::OnSurvivorInOwnerRangeChanged(const bool inRange)
{

}

UK39TentacleSwingSwingingState::UK39TentacleSwingSwingingState()
{
	this->_endSwingDestinationDistanceThreshold = 200.000000;
}
